## r-cran-afex 0.15

=== DESCRIPTION ===
Package: afex
Type: Package
Title: Analysis of Factorial Experiments
Depends: R (>= 3.0.0), lme4 (>= 1.0.5), reshape2, lsmeans (>= 2.17)
Suggests: ascii, xtable, parallel, plyr, optimx, nloptr, knitr,
        lattice, multcomp, testthat, mlmRev, dplyr
Imports: stringr, coin, Matrix, pbkrtest (>= 0.3-6), car, stats, utils,
        methods
Description: Provides convenience functions for analyzing factorial experiments using ANOVA or mixed models. aov_ez(),
              aov_car(), and aov_4() allow specification of between, within (i.e., repeated-measures), or mixed between-within
              (i.e., split-plot) ANOVAs for data in long format (i.e., one observation per row), potentially aggregating
              multiple observations per individual and cell of the design. mixed() fits mixed models using lme4::lmer() and
              computes p-values for all fixed effects using either Kenward-Roger approximation for degrees of freedom (LMM
              only), parametric bootstrap (LMMs and GLMMs), or likelihood ratio tests (LMMs and GLMMs). afex uses type 3 sums
              of squares as default (imitating commercial statistical software).
URL: https://github.com/singmann/afex
License: GPL (>= 3)
Encoding: UTF-8
VignetteBuilder: knitr
Authors@R: c(person(given="Henrik", family="Singmann", role=c("aut", "cre"), email="singmann+afex@gmail.com"),
              person(given="Ben", family="Bolker", role=c("aut")), person(given="Jake", family="Westfall", role=c("aut")),
              person(given="Søren", family="Højsgaard", role=c("ctb")), person(given="John", family="Fox", role=c("ctb")),
              person(given="Michael A.", family="Lawrence", role=c("ctb")), person(given="Ulf", family="Mertens",
              role=c("ctb")), person(given="Frederik", family="Aust", role=c("ctb")) )
Version: 0.15-2
Date: 2015-10-24
NeedsCompilation: no
Packaged: 2015-10-24 21:30:01 UTC; henrik
Author: Henrik Singmann [aut, cre],
  Ben Bolker [aut],
  Jake Westfall [aut],
  Søren Højsgaard [ctb],
  John Fox [ctb],
  Michael A. Lawrence [ctb],
  Ulf Mertens [ctb],
  Frederik Aust [ctb]
Maintainer: Henrik Singmann <singmann+afex@gmail.com>
Repository: CRAN
Date/Publication: 2015-10-25 00:22:33

## r-cran-afex 0.15-2

=== debian/changelog ===
r-cran-afex (0.15-2-1) unstable; urgency=low

  * New upstream release 

 -- Jonathon Love <jon@thon.cc>  Sat, 19 Dec 2015 14:34:55 +1100

r-cran-afex (0.14-2-1) unstable; urgency=low

  * Initial release. (Closes: #797819)

 -- Jonathon Love <jon@thon.cc>  Sun, 30 Aug 2015 23:15:02 +0200

=== debian/control ===
Source: r-cran-afex
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-lme4 (>= 1.0.5),
               r-cran-reshape2,
               r-cran-lsmeans (>= 2.17),
               r-cran-stringr,
               r-cran-coin,
               r-cran-matrix,
               r-cran-pbkrtest,
               r-cran-car
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-afex.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-afex.git
Homepage: https://github.com/singmann/afex

Package: r-cran-afex
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         r-base,
         r-cran-lme4 (>= 1.0.5),
         r-cran-reshape2,
         r-cran-lsmeans (>= 2.17),
         r-cran-stringr,
         r-cran-coin,
         r-cran-matrix,
         r-cran-pbkrtest,
         r-cran-car
Description: GNU R package for analyzing factorial experiments using ANOVA or mixed models
 The r-cran-afex package is a GNU R package providing convenience
 functions for analyzing factorial experiments using ANOVA or mixed
 models. aov_ez(), aov_car(), and aov_4() allow specification of between,
 within (i.e., repeated- measures), or mixed between-within (i.e., split-
 plot) ANOVAs for data in long format (i.e., one observation per row),
 potentially aggregating multiple observations per individual and cell of
 the design. mixed() fits mixed models using lme4::lmer() and computes
 p-values for all fixed effects using either Kenward-Roger approximation
 for degrees of freedom (LMM only), parametric bootstrap (LMMs and
 GLMMs), or likelihood ratio tests (LMMs and GLMMs). afex uses type 3
 sums of squares as default (imitating commercial statistical software).

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/afex_([\d\.-]*).tar.gz

## r-cran-afex 0.16

=== DESCRIPTION ===
Package: afex
Type: Package
Title: Analysis of Factorial Experiments
Depends: R (>= 3.1.0), lme4 (>= 1.1-8), reshape2, lsmeans (>= 2.17)
Suggests: ascii, xtable, parallel, plyr, optimx, nloptr, knitr,
        lattice, multcomp, testthat, mlmRev, dplyr
Imports: stringr, coin, Matrix (>= 1.1.1), pbkrtest (>= 0.4-1), car,
        stats, utils, methods
Description: Provides convenience functions for analyzing factorial
    experiments using ANOVA or mixed models. aov_ez(), aov_car(), and aov_4() allow
    specification of between, within (i.e., repeated-measures), or mixed between-
    within (i.e., split-plot) ANOVAs for data in long format (i.e., one observation
    per row), potentially aggregating multiple observations per individual and
    cell of the design. mixed() fits mixed models using lme4::lmer() and computes
    p-values for all fixed effects using either Kenward-Roger approximation for
    degrees of freedom (LMM only), parametric bootstrap (LMMs and GLMMs), or
    likelihood ratio tests (LMMs and GLMMs). afex uses type 3 sums of squares as
    default (imitating commercial statistical software).
URL: https://github.com/singmann/afex
License: GPL (>= 3)
Encoding: UTF-8
VignetteBuilder: knitr
Authors@R: c(person(given="Henrik", family="Singmann", role=c("aut", "cre"), email="singmann+afex@gmail.com"), person(given="Ben", family="Bolker",
                  role=c("aut")), person(given="Jake", family="Westfall", role=c("aut")), person(given="Frederik", family="Aust", role=c("aut")),
                  person(given="Søren", family="Højsgaard", role=c("ctb")), person(given="John", family="Fox", role=c("ctb")), person(given="Michael A.",
                  family="Lawrence", role=c("ctb")), person(given="Ulf", family="Mertens", role=c("ctb")) )
Version: 0.16-1
Date: 2016-04-04
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-04-03 22:10:13 UTC; henrik
Author: Henrik Singmann [aut, cre],
  Ben Bolker [aut],
  Jake Westfall [aut],
  Frederik Aust [aut],
  Søren Højsgaard [ctb],
  John Fox [ctb],
  Michael A. Lawrence [ctb],
  Ulf Mertens [ctb]
Maintainer: Henrik Singmann <singmann+afex@gmail.com>
Repository: CRAN
Date/Publication: 2016-04-04 01:11:31

## r-cran-afex 0.16-1

=== debian/changelog ===
r-cran-afex (0.16-1-1) unstable; urgency=low

  [ Jonathon Love ]
  * New upstream release

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Fix autopkgtest

 -- Jonathon Love <jon@thon.cc>  Thu, 21 Apr 2016 14:50:49 +1000

=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
                r-base-dev,
                r-cran-lme4 (>= 1.0.5),
                r-cran-reshape2,
-               r-cran-lsmeans (>= 2.17),
+               r-cran-lsmeans,
                r-cran-stringr,
                r-cran-coin,
                r-cran-matrix,
                r-cran-pbkrtest,
                r-cran-car
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-afex.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-afex.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-afex.git
 Homepage: https://github.com/singmann/afex
 
 Package: r-cran-afex
@@ -26,7 +26,7 @@
          r-base,
          r-cran-lme4 (>= 1.0.5),
          r-cran-reshape2,
-         r-cran-lsmeans (>= 2.17),
+         r-cran-lsmeans,
          r-cran-stringr,
          r-cran-coin,
          r-cran-matrix,

## r-cran-afex 0.18

=== DESCRIPTION ===
Package: afex
Type: Package
Title: Analysis of Factorial Experiments
Depends: R (>= 3.1.0), lme4 (>= 1.1-8), lsmeans (>= 2.17)
Suggests: xtable, parallel, plyr, optimx, nloptr, knitr, rmarkdown,
        lattice, latticeExtra, multcomp, testthat, mlmRev, dplyr,
        tidyr, dfoptim, Matrix, psych
Imports: stringr, coin, pbkrtest (>= 0.4-1), lmerTest, car, reshape2,
        stats, methods
Description: Convenience functions for analyzing factorial experiments using ANOVA or
          mixed models. aov_ez(), aov_car(), and aov_4() allow specification of between,
          within (i.e., repeated-measures), or mixed between-within (i.e., split-plot)
          ANOVAs for data in long format (i.e., one observation per row), aggregating
          multiple observations per individual and cell of the design. mixed() fits mixed
          models using lme4::lmer() and computes p-values for all fixed effects using
          either Kenward-Roger or Satterthwaite approximation for degrees of freedom (LMM
          only), parametric bootstrap (LMMs and GLMMs), or likelihood ratio tests (LMMs
          and GLMMs). afex uses type 3 sums of squares as default (imitating commercial
          statistical software).
URL: http://afex.singmann.science/, https://github.com/singmann/afex
BugReports: https://github.com/singmann/afex/issues
License: GPL (>= 2)
Encoding: UTF-8
VignetteBuilder: knitr
Authors@R: c(person(given="Henrik", family="Singmann", role=c("aut", "cre"),
          email="singmann+afex@gmail.com"), person(given="Ben", family="Bolker",
          role=c("aut")), person(given="Jake", family="Westfall", role=c("aut")),
          person(given="Frederik", family="Aust", role=c("aut")), person(given="Søren",
          family="Højsgaard", role=c("ctb")), person(given="John", family="Fox",
          role=c("ctb")), person(given="Michael A.", family="Lawrence", role=c("ctb")),
          person(given="Ulf", family="Mertens", role=c("ctb")), person(given="Jonathan",
          family="Love", role=c("ctb")) )
Version: 0.18-0
Date: 2017-05-25
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-05-25 12:25:31 UTC; henrik
Author: Henrik Singmann [aut, cre],
  Ben Bolker [aut],
  Jake Westfall [aut],
  Frederik Aust [aut],
  Søren Højsgaard [ctb],
  John Fox [ctb],
  Michael A. Lawrence [ctb],
  Ulf Mertens [ctb],
  Jonathan Love [ctb]
Maintainer: Henrik Singmann <singmann+afex@gmail.com>
Repository: CRAN
Date/Publication: 2017-05-25 22:17:48 UTC

## r-cran-afex 0.18-0

=== debian/changelog ===
r-cran-afex (0.18-0-2) unstable; urgency=medium

  * Team upload.
  * Add missing r-cran-foreign test dependency.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 10 Nov 2017 10:36:05 +0100

r-cran-afex (0.18-0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
    Closes: #800891
  * Use dh-r
  * Add r-cran-dplyr, r-cran-mlmrev to test dependencies
  * debhelper 10
  * Canonical CRAN homepage
  * Standards-Version: 4.1.1 (no changes needed)
  * d/watch: version=4
  * Build-Depends: r-cran-lmertest, r-cran-foreign
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 19:37:24 +0200

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
                r-cran-lme4 (>= 1.0.5),
                r-cran-reshape2,
@@ -13,25 +13,21 @@
                r-cran-coin,
                r-cran-matrix,
                r-cran-pbkrtest,
-               r-cran-car
-Standards-Version: 3.9.8
+               r-cran-car,
+               r-cran-lmertest,
+               r-cran-foreign
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-afex.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-afex.git
-Homepage: https://github.com/singmann/afex
+Homepage: https://cran.r-project.org/package=afex
 
 Package: r-cran-afex
 Architecture: any
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-base,
-         r-cran-lme4 (>= 1.0.5),
-         r-cran-reshape2,
-         r-cran-lsmeans,
-         r-cran-stringr,
-         r-cran-coin,
-         r-cran-matrix,
-         r-cran-pbkrtest,
-         r-cran-car
+         ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package for analyzing factorial experiments using ANOVA or mixed models
  The r-cran-afex package is a GNU R package providing convenience
  functions for analyzing factorial experiments using ANOVA or mixed

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-dplyr, r-cran-mlmrev, r-cran-foreign
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/afex_([\d\.-]*).tar.gz

## r-cran-afex 0.19-1

=== debian/changelog ===
r-cran-afex (0.19-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * New Build-Depends: r-cran-emmeans

 -- Andreas Tille <tille@debian.org>  Thu, 08 Mar 2018 07:43:54 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-lme4 (>= 1.0.5),
@@ -15,8 +15,9 @@
                r-cran-pbkrtest,
                r-cran-car,
                r-cran-lmertest,
-               r-cran-foreign
-Standards-Version: 4.1.1
+               r-cran-foreign,
+               r-cran-emmeans
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-afex.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex

## r-cran-afex 0.20

=== DESCRIPTION ===
Package: afex
Type: Package
Title: Analysis of Factorial Experiments
Depends: R (>= 3.1.0), lme4 (>= 1.1-8), emmeans
Suggests: xtable, parallel, plyr, optimx, nloptr, knitr, rmarkdown,
        R.rsp, lattice, latticeExtra, multcomp, testthat, mlmRev,
        dplyr, tidyr, dfoptim, Matrix, psych, ggplot2, MEMSS, effects,
        carData
Imports: stringr, coin, pbkrtest (>= 0.4-1), lmerTest, car, reshape2,
        stats, methods
Description: Convenience functions for analyzing factorial
       experiments using ANOVA or mixed models. aov_ez(),
       aov_car(), and aov_4() allow specification of between,
       within (i.e., repeated-measures), or mixed between-within
       (i.e., split-plot) ANOVAs for data in long format (i.e.,
       one observation per row), aggregating multiple observations
       per individual and cell of the design. mixed() fits mixed
       models using lme4::lmer() and computes p-values for all
       fixed effects using either Kenward-Roger or Satterthwaite
       approximation for degrees of freedom (LMM only), parametric
       bootstrap (LMMs and GLMMs), or likelihood ratio tests (LMMs
       and GLMMs). afex uses type 3 sums of squares as default
       (imitating commercial statistical software).
URL: http://afex.singmann.science/, https://github.com/singmann/afex
BugReports: https://github.com/singmann/afex/issues
License: GPL (>= 2)
Encoding: UTF-8
VignetteBuilder: knitr, R.rsp
Authors@R: c(person(given="Henrik", family="Singmann",
       role=c("aut", "cre"), email="singmann+afex@gmail.com",
       comment=c(ORCID="0000-0002-4842-3657")),
       person(given="Ben", family="Bolker", role=c("aut")),
       person(given="Jake", family="Westfall", role=c("aut")),
       person(given="Frederik", family="Aust", role=c("aut"),
       comment = c(ORCID = "0000-0003-4900-788X")),
       person(given="Søren", family="Højsgaard", role=c("ctb")),
       person(given="John", family="Fox", role=c("ctb")),
       person(given="Michael A.", family="Lawrence",
       role=c("ctb")), person(given="Ulf", family="Mertens",
       role=c("ctb")), person(given="Jonathon", family="Love",
       role=c("ctb")), person(given="Russell", family="Lenth",
       role=c("ctb")), person(given="Rune", family="Haubo Bojesen
       Christensen", role=c("ctb")) )
Version: 0.20-2
Date: 2018-04-03
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-04-03 09:16:37 UTC; henrik
Author: Henrik Singmann [aut, cre] (<https://orcid.org/0000-0002-4842-3657>),
  Ben Bolker [aut],
  Jake Westfall [aut],
  Frederik Aust [aut] (<https://orcid.org/0000-0003-4900-788X>),
  Søren Højsgaard [ctb],
  John Fox [ctb],
  Michael A. Lawrence [ctb],
  Ulf Mertens [ctb],
  Jonathon Love [ctb],
  Russell Lenth [ctb],
  Rune Haubo Bojesen Christensen [ctb]
Maintainer: Henrik Singmann <singmann+afex@gmail.com>
Repository: CRAN
Date/Publication: 2018-04-04 12:40:23 UTC

## r-cran-afex 0.20-2

=== debian/changelog ===
r-cran-afex (0.20-2-1ubuntu2) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 02 Jun 2018 06:18:04 +0000

r-cran-afex (0.20-2-1ubuntu1) cosmic; urgency=medium

  * Skip tests test-emmeans-interface.R and test-mixed-effects.R
    which now require r-cran-memss (not packaged in Debian)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 15 May 2018 15:25:55 +0000

r-cran-afex (0.20-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Point Vcs fields to salsa.debian.org

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2018 10:22:07 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-afex
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Priority: optional
@@ -18,8 +19,8 @@
                r-cran-foreign,
                r-cran-emmeans
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-afex.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-afex.git
+Vcs-Browser: https://salsa.debian.org/science-team/r-cran-afex
+Vcs-Git: https://salsa.debian.org/science-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex
 
 Package: r-cran-afex

## r-cran-afex 0.22-1

=== debian/changelog ===
r-cran-afex (0.22-1-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest (Closes: #909814)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 30 Nov 2018 21:43:02 +0100

r-cran-afex (0.22-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 28 Sep 2018 22:28:34 +0200

r-cran-afex (0.21-2-2) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * Switch Architecture to all from any.

  [ Andreas Tille ]
  * Remove all those tests requiring pure data package MEMSS
    Closes: #898441
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 11:05:32 +0200

r-cran-afex (0.21-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jun 2018 08:51:08 +0200

r-cran-afex (0.20-2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 11:58:57 +0200

=== debian/control ===
--- 
+++ 
@@ -1,32 +1,25 @@
 Source: r-cran-afex
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-lme4 (>= 1.0.5),
-               r-cran-reshape2,
-               r-cran-lsmeans,
-               r-cran-stringr,
-               r-cran-coin,
-               r-cran-matrix,
+               r-cran-lme4 (>= 1.1-8),
                r-cran-pbkrtest,
+               r-cran-lmertest,
                r-cran-car,
-               r-cran-lmertest,
-               r-cran-foreign,
-               r-cran-emmeans
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/science-team/r-cran-afex
-Vcs-Git: https://salsa.debian.org/science-team/r-cran-afex.git
+               r-cran-reshape2
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-afex
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex
 
 Package: r-cran-afex
-Architecture: any
+Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

## r-cran-afex 0.24

=== DESCRIPTION ===
Package: afex
Type: Package
Title: Analysis of Factorial Experiments
Depends: R (>= 3.5.0), lme4 (>= 1.1-8)
Suggests: emmeans (>= 1.1.2), coin, xtable, parallel, plyr, optimx,
        nloptr, knitr, rmarkdown, R.rsp, lattice, latticeExtra,
        multcomp, testthat, mlmRev, dplyr, tidyr, dfoptim, Matrix,
        psych, ggplot2, MEMSS, effects, carData, ggbeeswarm, nlme,
        cowplot, jtools, ggpubr, ggpol, MASS, glmmTMB, brms, rstanarm
Imports: pbkrtest (>= 0.4-1), lmerTest (>= 3.0-0), car, reshape2,
        stats, methods
Description: Convenience functions for analyzing factorial experiments using ANOVA or
         mixed models. aov_ez(), aov_car(), and aov_4() allow specification of
         between, within (i.e., repeated-measures), or mixed (i.e., split-plot) 
         ANOVAs for data in long format (i.e., one observation per row),
         automatically aggregating multiple observations per individual and cell 
         of the design. mixed() fits mixed models using lme4::lmer() and computes 
         p-values for all fixed effects using either Kenward-Roger or Satterthwaite 
         approximation for degrees of freedom (LMM only), parametric bootstrap 
         (LMMs and GLMMs), or likelihood ratio tests (LMMs and GLMMs). 
         afex_plot() provides a high-level interface for interaction or one-way 
         plots using ggplot2, combining raw data and model estimates. afex uses 
         type 3 sums of squares as default (imitating commercial statistical software).
URL: http://afex.singmann.science/, https://github.com/singmann/afex
BugReports: https://github.com/singmann/afex/issues
License: GPL (>= 2)
Encoding: UTF-8
VignetteBuilder: knitr, R.rsp
Authors@R: c(person(given="Henrik", family="Singmann", role=c("aut", "cre"),
          email="singmann+afex@gmail.com", comment=c(ORCID="0000-0002-4842-3657")),
         person(given="Ben", family="Bolker", role=c("aut")), 
         person(given="Jake",family="Westfall", role=c("aut")), 
         person(given="Frederik", family="Aust", role=c("aut"), 
          comment = c(ORCID = "0000-0003-4900-788X")),
         person(given="Mattan S.",family="Ben-Shachar", role=c("aut")), 
         person(given="Søren", family="Højsgaard", role=c("ctb")),
         person(given="John", family="Fox", role=c("ctb")), 
         person(given="Michael A.", family="Lawrence", role=c("ctb")), 
         person(given="Ulf", family="Mertens", role=c("ctb")), 
         person(given="Jonathon", family="Love", role=c("ctb")), 
         person(given="Russell", family="Lenth", role=c("ctb")), 
         person(given="Rune", family="Haubo Bojesen Christensen", role=c("ctb")))
Version: 0.24-1
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-07-03 11:04:59 UTC; henrik
Author: Henrik Singmann [aut, cre] (<https://orcid.org/0000-0002-4842-3657>),
  Ben Bolker [aut],
  Jake Westfall [aut],
  Frederik Aust [aut] (<https://orcid.org/0000-0003-4900-788X>),
  Mattan S. Ben-Shachar [aut],
  Søren Højsgaard [ctb],
  John Fox [ctb],
  Michael A. Lawrence [ctb],
  Ulf Mertens [ctb],
  Jonathon Love [ctb],
  Russell Lenth [ctb],
  Rune Haubo Bojesen Christensen [ctb]
Maintainer: Henrik Singmann <singmann+afex@gmail.com>
Repository: CRAN
Date/Publication: 2019-07-03 12:10:13 UTC

## r-cran-afex 0.24-1

=== debian/changelog ===
r-cran-afex (0.24-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Test-Depends: r-cran-ggbeeswarm

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 15:27:42 +0200

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-lme4 (>= 1.1-8),
+               r-cran-lme4,
                r-cran-pbkrtest,
                r-cran-lmertest,
                r-cran-car,
                r-cran-reshape2
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-afex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex

## r-cran-afex 0.26

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Package: afex
 Type: Package
 Title: Analysis of Factorial Experiments
-Depends: R (>= 3.5.0), lme4 (>= 1.1-8)
-Suggests: emmeans (>= 1.1.2), coin, xtable, parallel, plyr, optimx,
+Depends: R (>= 3.1.0), lme4 (>= 1.1-8)
+Suggests: emmeans (>= 1.4), coin, xtable, parallel, plyr, optimx,
         nloptr, knitr, rmarkdown, R.rsp, lattice, latticeExtra,
         multcomp, testthat, mlmRev, dplyr, tidyr, dfoptim, Matrix,
-        psych, ggplot2, MEMSS, effects, carData, ggbeeswarm, nlme,
+        psychTools, ggplot2, MEMSS, effects, carData, ggbeeswarm, nlme,
         cowplot, jtools, ggpubr, ggpol, MASS, glmmTMB, brms, rstanarm
 Imports: pbkrtest (>= 0.4-1), lmerTest (>= 3.0-0), car, reshape2,
-        stats, methods
+        stats, methods, utils
 Description: Convenience functions for analyzing factorial experiments using ANOVA or
          mixed models. aov_ez(), aov_car(), and aov_4() allow specification of
          between, within (i.e., repeated-measures), or mixed (i.e., split-plot) 
@@ -27,7 +27,7 @@
 Encoding: UTF-8
 VignetteBuilder: knitr, R.rsp
 Authors@R: c(person(given="Henrik", family="Singmann", role=c("aut", "cre"),
-          email="singmann+afex@gmail.com", comment=c(ORCID="0000-0002-4842-3657")),
+          email="singmann@gmail.com", comment=c(ORCID="0000-0002-4842-3657")),
          person(given="Ben", family="Bolker", role=c("aut")), 
          person(given="Jake",family="Westfall", role=c("aut")), 
          person(given="Frederik", family="Aust", role=c("aut"), 
@@ -40,10 +40,11 @@
          person(given="Jonathon", family="Love", role=c("ctb")), 
          person(given="Russell", family="Lenth", role=c("ctb")), 
          person(given="Rune", family="Haubo Bojesen Christensen", role=c("ctb")))
-Version: 0.24-1
-RoxygenNote: 6.1.1
+Version: 0.26-0
+RoxygenNote: 7.0.2
+LazyData: true
 NeedsCompilation: no
-Packaged: 2019-07-03 11:04:59 UTC; henrik
+Packaged: 2020-01-15 21:03:10 UTC; henrik
 Author: Henrik Singmann [aut, cre] (<https://orcid.org/0000-0002-4842-3657>),
   Ben Bolker [aut],
   Jake Westfall [aut],
@@ -56,6 +57,6 @@
   Jonathon Love [ctb],
   Russell Lenth [ctb],
   Rune Haubo Bojesen Christensen [ctb]
-Maintainer: Henrik Singmann <singmann+afex@gmail.com>
+Maintainer: Henrik Singmann <singmann@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-07-03 12:10:13 UTC
+Date/Publication: 2020-01-16 05:40:03 UTC

## r-cran-afex 0.26-0

=== debian/changelog ===
r-cran-afex (0.26-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jan 2020 21:34:35 +0100

r-cran-afex (0.25-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Drop those part of autopkgpatch that are excluding r-cran-ggbeeswarm

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 13:30:03 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-lme4,
@@ -12,7 +12,7 @@
                r-cran-lmertest,
                r-cran-car,
                r-cran-reshape2
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-afex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-dplyr, r-cran-mlmrev, r-cran-foreign, r-cran-emmeans, r-cran-ggbeeswarm
Restrictions: allow-stderr

## r-cran-afex 0.27-2

=== debian/changelog ===
r-cran-afex (0.27-2-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:11:12 +0000

r-cran-afex (0.27-2-2) unstable; urgency=medium

  * Team upload.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 21:10:06 +0200

r-cran-afex (0.27-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Apr 2020 14:52:22 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-afex
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -12,10 +13,11 @@
                r-cran-lmertest,
                r-cran-car,
                r-cran-reshape2
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-afex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex
+Rules-Requires-Root: no
 
 Package: r-cran-afex
 Architecture: all

## r-cran-afex 0.28

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Package: afex
 Type: Package
 Title: Analysis of Factorial Experiments
-Depends: R (>= 3.1.0), lme4 (>= 1.1-8)
+Depends: R (>= 3.5.0), lme4 (>= 1.1-8)
 Suggests: emmeans (>= 1.4), coin, xtable, parallel, plyr, optimx,
         nloptr, knitr, rmarkdown, R.rsp, lattice, latticeExtra,
         multcomp, testthat, mlmRev, dplyr, tidyr, dfoptim, Matrix,
         psychTools, ggplot2, MEMSS, effects, carData, ggbeeswarm, nlme,
-        cowplot, jtools, ggpubr, ggpol, MASS, glmmTMB, brms, rstanarm
+        cowplot, jtools, ggpubr, ggpol, MASS, glmmTMB, brms, rstanarm,
+        statmod, ggResidpanel
 Imports: pbkrtest (>= 0.4-1), lmerTest (>= 3.0-0), car, reshape2,
         stats, methods, utils
 Description: Convenience functions for analyzing factorial experiments using ANOVA or
@@ -40,11 +41,11 @@
          person(given="Jonathon", family="Love", role=c("ctb")), 
          person(given="Russell", family="Lenth", role=c("ctb")), 
          person(given="Rune", family="Haubo Bojesen Christensen", role=c("ctb")))
-Version: 0.26-0
-RoxygenNote: 7.0.2
+Version: 0.28-1
+RoxygenNote: 7.1.1
 LazyData: true
 NeedsCompilation: no
-Packaged: 2020-01-15 21:03:10 UTC; henrik
+Packaged: 2021-01-12 09:20:00 UTC; henrik
 Author: Henrik Singmann [aut, cre] (<https://orcid.org/0000-0002-4842-3657>),
   Ben Bolker [aut],
   Jake Westfall [aut],
@@ -59,4 +60,4 @@
   Rune Haubo Bojesen Christensen [ctb]
 Maintainer: Henrik Singmann <singmann@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-01-16 05:40:03 UTC
+Date/Publication: 2021-01-12 15:50:02 UTC

## r-cran-afex 0.28-1

=== debian/changelog ===
r-cran-afex (0.28-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Ignore tests requiring MEMSS as long as r-cran-memss is not available
  * Test-Depends: r-cran-psychtools

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2021 08:49:17 +0100

r-cran-afex (0.28-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 08:36:00 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-afex
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lme4,
@@ -13,7 +12,7 @@
                r-cran-lmertest,
                r-cran-car,
                r-cran-reshape2
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-afex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex

## r-cran-afex 1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,8 @@
         multcomp, testthat, mlmRev, dplyr, tidyr, dfoptim, Matrix,
         psychTools, ggplot2, MEMSS, effects, carData, ggbeeswarm, nlme,
         cowplot, jtools, ggpubr, ggpol, MASS, glmmTMB, brms, rstanarm,
-        statmod, ggResidpanel
+        statmod, performance (>= 0.7.2), see (>= 0.6.4), ez,
+        ggResidpanel
 Imports: pbkrtest (>= 0.4-1), lmerTest (>= 3.0-0), car, reshape2,
         stats, methods, utils
 Description: Convenience functions for analyzing factorial experiments using ANOVA or
@@ -41,11 +42,11 @@
          person(given="Jonathon", family="Love", role=c("ctb")), 
          person(given="Russell", family="Lenth", role=c("ctb")), 
          person(given="Rune", family="Haubo Bojesen Christensen", role=c("ctb")))
-Version: 0.28-1
+Version: 1.0-1
 RoxygenNote: 7.1.1
 LazyData: true
 NeedsCompilation: no
-Packaged: 2021-01-12 09:20:00 UTC; henrik
+Packaged: 2021-07-21 19:00:22 UTC; singm
 Author: Henrik Singmann [aut, cre] (<https://orcid.org/0000-0002-4842-3657>),
   Ben Bolker [aut],
   Jake Westfall [aut],
@@ -60,4 +61,4 @@
   Rune Haubo Bojesen Christensen [ctb]
 Maintainer: Henrik Singmann <singmann@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-01-12 15:50:02 UTC
+Date/Publication: 2021-07-22 04:40:18 UTC

## r-cran-afex 1.0-1

=== debian/changelog ===
r-cran-afex (1.0-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Sep 2021 11:54:25 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-lmertest,
                r-cran-car,
                r-cran-reshape2
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-afex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex

## r-cran-afex 1.1-1

=== debian/changelog ===
r-cran-afex (1.1-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 May 2022 11:41:04 +0200

r-cran-afex (1.1-0-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 01 Apr 2022 22:50:14 +0200

## r-cran-afex 1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -23,7 +23,7 @@
          afex_plot() provides a high-level interface for interaction or one-way 
          plots using ggplot2, combining raw data and model estimates. afex uses 
          type 3 sums of squares as default (imitating commercial statistical software).
-URL: http://afex.singmann.science/, https://github.com/singmann/afex
+URL: https://afex.singmann.science/, https://github.com/singmann/afex
 BugReports: https://github.com/singmann/afex/issues
 License: GPL (>= 2)
 Encoding: UTF-8
@@ -42,11 +42,11 @@
          person(given="Jonathon", family="Love", role=c("ctb")), 
          person(given="Russell", family="Lenth", role=c("ctb")), 
          person(given="Rune", family="Haubo Bojesen Christensen", role=c("ctb")))
-Version: 1.0-1
-RoxygenNote: 7.1.1
+Version: 1.2-1
+RoxygenNote: 7.2.1
 LazyData: true
 NeedsCompilation: no
-Packaged: 2021-07-21 19:00:22 UTC; singm
+Packaged: 2023-01-08 19:22:05 UTC; singm
 Author: Henrik Singmann [aut, cre] (<https://orcid.org/0000-0002-4842-3657>),
   Ben Bolker [aut],
   Jake Westfall [aut],
@@ -61,4 +61,4 @@
   Rune Haubo Bojesen Christensen [ctb]
 Maintainer: Henrik Singmann <singmann@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-07-22 04:40:18 UTC
+Date/Publication: 2023-01-09 08:40:11 UTC

## r-cran-afex 1.2-0

=== debian/changelog ===
r-cran-afex (1.2-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 11:39:31 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-lmertest,
                r-cran-car,
                r-cran-reshape2
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-afex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex

## r-cran-afex 1.2-1

=== debian/changelog ===
r-cran-afex (1.2-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:11:29 +0100

## r-cran-afex 1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
         psychTools, ggplot2, MEMSS, effects, carData, ggbeeswarm, nlme,
         cowplot, jtools, ggpubr, ggpol, MASS, glmmTMB, brms, rstanarm,
         statmod, performance (>= 0.7.2), see (>= 0.6.4), ez,
-        ggResidpanel
+        ggResidpanel, grid, vdiffr
 Imports: pbkrtest (>= 0.4-1), lmerTest (>= 3.0-0), car, reshape2,
         stats, methods, utils
 Description: Convenience functions for analyzing factorial experiments using ANOVA or
@@ -42,11 +42,11 @@
          person(given="Jonathon", family="Love", role=c("ctb")), 
          person(given="Russell", family="Lenth", role=c("ctb")), 
          person(given="Rune", family="Haubo Bojesen Christensen", role=c("ctb")))
-Version: 1.2-1
-RoxygenNote: 7.2.1
+Version: 1.3-1
+RoxygenNote: 7.3.1
 LazyData: true
 NeedsCompilation: no
-Packaged: 2023-01-08 19:22:05 UTC; singm
+Packaged: 2024-02-25 13:36:03 UTC; singm
 Author: Henrik Singmann [aut, cre] (<https://orcid.org/0000-0002-4842-3657>),
   Ben Bolker [aut],
   Jake Westfall [aut],
@@ -61,4 +61,4 @@
   Rune Haubo Bojesen Christensen [ctb]
 Maintainer: Henrik Singmann <singmann@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-09 08:40:11 UTC
+Date/Publication: 2024-02-25 14:40:02 UTC

## r-cran-afex 1.3-0

=== debian/changelog ===
r-cran-afex (1.3-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jun 2023 21:00:05 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-lmertest,
                r-cran-car,
                r-cran-reshape2
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-afex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex

## r-cran-afex 1.3-1

=== debian/changelog ===
r-cran-afex (1.3-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 04 Mar 2024 09:47:51 +0900

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-dplyr,
            r-cran-mlmrev,
            r-cran-foreign,
            r-cran-emmeans,
            r-cran-ggbeeswarm,
            r-cran-psychtools
Restrictions: allow-stderr

## r-cran-afex 1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -42,11 +42,11 @@
          person(given="Jonathon", family="Love", role=c("ctb")), 
          person(given="Russell", family="Lenth", role=c("ctb")), 
          person(given="Rune", family="Haubo Bojesen Christensen", role=c("ctb")))
-Version: 1.3-1
-RoxygenNote: 7.3.1
+Version: 1.4-1
+RoxygenNote: 7.3.2
 LazyData: true
 NeedsCompilation: no
-Packaged: 2024-02-25 13:36:03 UTC; singm
+Packaged: 2024-09-01 13:47:00 UTC; singm
 Author: Henrik Singmann [aut, cre] (<https://orcid.org/0000-0002-4842-3657>),
   Ben Bolker [aut],
   Jake Westfall [aut],
@@ -61,4 +61,4 @@
   Rune Haubo Bojesen Christensen [ctb]
 Maintainer: Henrik Singmann <singmann@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-02-25 14:40:02 UTC
+Date/Publication: 2024-09-01 16:10:02 UTC

## r-cran-afex 1.4-1

=== debian/changelog ===
r-cran-afex (1.4-1-3) unstable; urgency=medium

  * Team upload.
  * Also skip unsatifiable test dependencies for the autodep8 tests.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Jan 2025 09:02:55 +0100

r-cran-afex (1.4-1-2) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Replace Jonathon by myself as Uploader (Thank you Jonathon for your
    work on this package)

  [ Michael R. Crusoe ]
  * d/tests/control: skip if deps are not installable (like on 32-bit
    architectures.)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 20 Jan 2025 14:52:34 +0100

r-cran-afex (1.4-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Sep 2024 08:26:22 +0900

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: r-cran-afex
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Jonathon Love <jon@thon.cc>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -12,7 +12,7 @@
                r-cran-lmertest,
                r-cran-car,
                r-cran-reshape2
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-afex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-emmeans (>= 1.4),
        r-cran-coin,
        r-cran-xtable,
        r-cran-plyr,
        r-cran-optimx,
        r-cran-nloptr,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-r.rsp,
        r-cran-lattice,
        r-cran-latticeextra,
        r-cran-multcomp,
        r-cran-testthat,
        r-cran-mlmrev,
        r-cran-dplyr,
        r-cran-tidyr,
        r-cran-dfoptim,
        r-cran-matrix,
        r-cran-psychtools,
        r-cran-ggplot2,
        r-cran-effects,
        r-cran-cardata,
        r-cran-ggbeeswarm,
        r-cran-nlme,
        r-cran-cowplot,
        r-cran-ggpubr,
        r-cran-mass,
        r-cran-glmmtmb,
        r-cran-brms,
        r-cran-rstanarm,
        r-cran-statmod,
        r-cran-performance (>= 0.7.2),
        r-cran-vdiffr
Restrictions: allow-stderr, skip-not-installable

## r-cran-afex 1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -6,11 +6,11 @@
         nloptr, knitr, rmarkdown, R.rsp, lattice, latticeExtra,
         multcomp, testthat, mlmRev, dplyr, tidyr, dfoptim, Matrix,
         psychTools, ggplot2, MEMSS, effects, carData, ggbeeswarm, nlme,
-        cowplot, jtools, ggpubr, ggpol, MASS, glmmTMB, brms, rstanarm,
+        cowplot, jtools, ggpubr, MASS, glmmTMB, brms, rstanarm,
         statmod, performance (>= 0.7.2), see (>= 0.6.4), ez,
-        ggResidpanel, grid, vdiffr
+        ggResidpanel, grid, vdiffr, GLMMadaptive, ggthemes
 Imports: pbkrtest (>= 0.4-1), lmerTest (>= 3.0-0), car, reshape2,
-        stats, methods, utils
+        stats, methods, utils, reformulas, rlang
 Description: Convenience functions for analyzing factorial experiments using ANOVA or
          mixed models. aov_ez(), aov_car(), and aov_4() allow specification of
          between, within (i.e., repeated-measures), or mixed (i.e., split-plot) 
@@ -42,15 +42,16 @@
          person(given="Jonathon", family="Love", role=c("ctb")), 
          person(given="Russell", family="Lenth", role=c("ctb")), 
          person(given="Rune", family="Haubo Bojesen Christensen", role=c("ctb")))
-Version: 1.4-1
+Version: 1.5-1
 RoxygenNote: 7.3.2
 LazyData: true
 NeedsCompilation: no
-Packaged: 2024-09-01 13:47:00 UTC; singm
-Author: Henrik Singmann [aut, cre] (<https://orcid.org/0000-0002-4842-3657>),
+Packaged: 2025-12-14 15:40:19 UTC; singmann
+Author: Henrik Singmann [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-4842-3657>),
   Ben Bolker [aut],
   Jake Westfall [aut],
-  Frederik Aust [aut] (<https://orcid.org/0000-0003-4900-788X>),
+  Frederik Aust [aut] (ORCID: <https://orcid.org/0000-0003-4900-788X>),
   Mattan S. Ben-Shachar [aut],
   Søren Højsgaard [ctb],
   John Fox [ctb],
@@ -61,4 +62,4 @@
   Rune Haubo Bojesen Christensen [ctb]
 Maintainer: Henrik Singmann <singmann@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-09-01 16:10:02 UTC
+Date/Publication: 2025-12-14 16:40:02 UTC

## r-cran-afex 1.5-0

=== debian/changelog ===
r-cran-afex (1.5-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 11 Dec 2025 13:33:22 +0900

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,12 @@
                r-cran-pbkrtest,
                r-cran-lmertest,
                r-cran-car,
-               r-cran-reshape2
-Standards-Version: 4.7.0
+               r-cran-reshape2,
+               r-cran-reformulas,
+               r-cran-rlang,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-afex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-afex.git
 Homepage: https://cran.r-project.org/package=afex
